#sidebarContainer {
	width: 210px;
	float: right;
	text-align: left;
	margin-top: 0px;
	height: auto;
}

#navcontainer2 {
	font-size: 1.25em;
	margin-left: 5px;
	position: relative;
	margin-bottom: 10px;
	background: url(../../images/h2bot.png) bottom left no-repeat;

}

#navcontainer2 ul {
	list-style: none;
	margin-left: 5px;
	padding-bottom: 5px;
	width: 200px;
	text-align:left;
}

#sidebarContainer .sideHeader {
	font-weight: bold;
	padding: 5px 5px 1px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	font-size: 1.1em;
	text-align: center;
	text-shadow: none;
	background: url(../../images/h1top.png) top center no-repeat;
}

#sidebarContainer #sidebar {
	padding-top: 0px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 5px;
	margin-right: 5px;
	background: url(../../images/h2bot.png) bottom center no-repeat;
}

